@charset "utf-8";

/* @override http://www.saintesmaries.com/fr/assets/css/commun.css */
.img-full {
	width:100%;
}

td, th {
	padding: 5px;
	
}

#immersion img{
	width: 50%;
    margin: auto;
}

a#immersion:hover img{
	filter: contrast(105%);
}

.popover {
    min-width: 25em;
}

.nav {
	width:100%;
}

header.container-fluid{
    margin:auto 5% auto 5%;
}
.nav li {
	border-right:1px solid;
	padding: 0 1.3em;

}

#map{
	min-height: 700px;
	vertical-align: top;
    margin-top: 5em;
	}
a.lienhotel {
	display: inline-block;
    font-size: .85em;
    text-align: left;
    margin-bottom: 1px;
    width: 48%;
    margin-right: 1%;
	
}
button.toggle_hotels{
	    position: absolute;
    right: 0;
    z-index: 90;
    margin: 1em 2em;
    }
.navbar {
	margin:10px 0;
	min-height:1em;
}

.navbar-default .navbar-nav > .active > a,.navbar-default .navbar-nav > .active > a:hover,.navbar-default .navbar-nav > .active > a:focus {
	background-color:transparent;
}


a.lightbox::after{
	content: "\e003";
	display: block;
	font-family: "Glyphicons Halflings";
	text-decoration: none;
	color: rgba(255,255,255,.7);
	font-size: 2em;
	top: .2em;
	right: 1em;
	position: absolute;
}
a:hover.lightbox::after{
	color: rgba(255,255,255,1);
}

#imagelightbox
{
    position: fixed;
    z-index: 9999;
 
    -ms-touch-action: none;
    touch-action: none;
}

.cb{
	clear: both;
}
.navbar-default {
	background:none;
	border:none;
}

.navbar-toggle {
	background-color:#666;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color:#FFF;
}

.navbar-toggle {
	float:left;
}

.navbar-toggle .navig {
	position:absolute;
	display:inline-block;
	float:right;
	top:20%;
	right:-80px;
	background-color:transparent;
}

.navbar-nav > li > a {
	padding:0;
	font-size:.9em;
}

.nav > li.last {
	border:none;
}


nav.ss_menu{
	text-transform: uppercase;
	font-size: .8em;
	background-color: #5c5c5c;
	color: #FFF;
	padding: 0;
	padding: 1em 0;
}
nav.ss_menu ul{
	list-style-type: none;
	padding: 0;
}
nav.ss_menu h2{
	font-weight: bolder;
	margin-bottom: 2em;
	margin-left: 1em;
	font-size: 1.2em;
}
nav.ss_menu ul{
	margin-left: 1em;
}
nav.ss_menu ul li a{
	display: block;
	color:#FFF;
	text-decoration: none;
	padding: .5em .5em;
}
nav.ss_menu ul li a:hover{
	padding: .5em .1em .5em .9em;
}
nav.ss_menu ul li.lvl_1{
}

nav.ss_menu ul li.lvl_2 > a{
	text-transform: none;
}

nav.ss_menu ul li.active {
	background-color: rgba(255,255,255,.5);
}


nav.ss_menu ul li.active.parent{
	background-color:transparent;
} 


nav.ss_menu ul li.parent ul li a{
	font-weight: normal;
}
nav.ss_menu ul li.parent ul{
	padding-left: 10px;
	border-left: 1px dashed rgba(255,255,255,.5);
}
nav.ss_menu ul li.parent a:hover{
	padding: .5em .5em;
}

nav.ss_menu ul li a:hover,
nav.ss_menu ul li.parent ul li a:hover{
	padding: .5em .1em .5em .9em;
}

.dropdown_ss_menu,
.dropdown_ss_menu button,
.dropdown_ss_menu ul{
	width: 100%;
}
.dropdown_ss_menu ul li.active a{
	background-color: #5c5c5c;
}

.dropdown_top_link ul.dropdown-menu{
	right: 0;
	left: auto;
}


.panel-group {
    margin-bottom: 0.5em;
}

#main article,
#main aside{
	font-size: .85em;
}
#main article h1{
	text-transform: uppercase;
	text-align: left;
	font-size:1.8em;
}



#main .dispo_hotels h1{
	text-transform: uppercase;
	text-align: left;
	font-size:1.3em;
}




#main{
	margin-top: 10px;
}

.carousel{
	margin-top: 3.5em;
}
.carousel-inner .item img{ width: 100%;}


.bandeau {
	overflow:hidden;
	max-height:650px;
	position:relative;
}

.bandeau-inner img {
	width:100%;
	position:relative;
	margin-top:-70px;
}

.bandeau .ombre {
	width:100%;
	height:20px;
	display:block;
	position:absolute;
	top:-20px;
	z-index:500;
	-ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=9,Direction=0,Color=#000000)";
	-moz-box-shadow:0 7px 9px rgba(0,0,0,0.7);
	-webkit-box-shadow:0 7px 9px rgba(0,0,0,0.7);
	box-shadow:0 7px 9px rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.Shadow(Strength=9,Direction=135,Color=#000000);
}


.bandeau-caption {
    left: 20%;
    padding-bottom: 30px;
    right: 20%;
}
.bandeau-caption {
    bottom: 20px;
    color: #ffffff;
    padding-top: 20px;
    position: absolute;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 10;
    }

.bandeau-caption {
	top:80px;
	text-align:right;
	font-family:"Raleway",sans-serif;
	color:#FFF;
	font-size:2em;
	font-weight:100;
}


.bandeau-caption strong {
	font-size:2em;
	font-weight:100;
}


#reserve{
	padding-top:10px;
	padding-bottom:10px;
	background-position:0 0;
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	line-height: 1em;
}


#reserve .reserve_titre{
	background-color: #7392b1;
	font-family: "Raleway",sans-serif;
	color: #FFF;
	text-transform: uppercase;
	background-image: url("../../../images/_construction/logo_reserver.png");
	background-repeat: no-repeat;
	background-position: 10px center;
	text-indent: 3em;
	font-size: 1em;
	
	padding: 10px 0;
	}
#reserve button[type=submit]{
	float: right;
}


#reserve a.carte_dispo{
	background-image: url('../../../images/maps/dispo_hotels.gif');
	background-position: center top;
	background-size: cover;
	
	color: #373a3c;
	background-color: #e6e6e6;
	border-color: #adadad;
	margin-bottom: 2em;
	padding: 9em 0 0.5em 0;
	font-size: 1.25em;
	border-radius: .3em;
	
	text-transform: uppercase;
	color: #FFF;
	
	text-shadow: 2px 0px 1px #000;

	}

footer {
	background-color:#5eaad9;
	color:#FFF;
	font-size:.9em;
	margin-top:2em;
}

footer .ss_menu_footer{
	padding-top: 1em;
	 text-align: justify;
}
footer a{
	color: #FFF;
}
footer ul{ padding: 0; display: inline;}
footer ul li{ display: inline;}
footer ul li ul li{ display: inline;}

footer  ul li  a{
	display: inline;
	text-transform: uppercase;
	margin-right: .3em;
	font-size: .9em;
	font-weight: bolder;
}

footer  ul li  a::before{
	content: "\e080";
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-size: .9em;
	margin-right: .3em;
	}
footer  ul li ul li a{
	text-transform: none;
	font-weight: normal;
}
footer  ul li ul li a::after{
	content: ",";
	
	
}
footer  ul li ul li.last a::after{
	content: "";
}
footer  ul li ul li a::before{
	content: "";
}
footer  ul li  a::after{
	content : "";
}

fieldset,img {
	border:0;
}




a.vu_tv {
	position:absolute;
	right:25px;
	top:5px;
	z-index:20000;
}

address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:400;
}

ol,ul {
/*list-style:none;*/	
}

caption {
	text-align:left;
}

h1,h2,h3,h4,h5,h6 {
	font-size:auto;
	font-weight:400;
}

#main h3{
	font-weight: bolder;
	font-size: 1.2em;	
}

h3#agenda {
	color:#900;
	float:right;
	margin-top:-45px!important;
}

q:before,q:after {
	content:'';
}

abbr,acronym {
	border:0;
}

/* Classes utiles */
.fl {
	float:left;
}

.flr {
	float:right;
}

.cb {
	clear:both;
}

.justifyleft {
	text-align:left;
}

.justifyright {
	text-align:right;
}

.justifyfull {
	text-align:justify;
}

#infobox {
	display:none;
}

/*
#fdbk {
	width:400px;
	height:auto;
	padding:20px 10px;
	margin:auto;
	position:absolute;
	top:-250px;
	background-color:#fff;
	border:#664554 solid 5px;
	moz-box-shadow:0 0 10px #444;
	-webkit-box-shadow:0 0 10px #444;
	box-shadow:0 0 10px #444;
	font-size:13px;
	color:#666;
	text-align:center;
	z-index:99999;
}

a.reservez_sub_gris {
	display:inline-block;
	height:20px;
	padding:0 5px 1px;
	text-align:center;
	line-height:16px;
	-moz-transition:all .25s ease 0;
	-moz-user-select:none;
	-webkit-transition:all .25s ease 0;
	-webkit-user-select:none;
	transition:all .25s ease 0;
	user-select:none;
	border-radius:2px;
	vertical-align:baseline;
	background:#7392b1;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczOTJiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzdlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7392b1),color-stop(100%,#637e99));
	background:-webkit-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-o-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-ms-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:linear-gradient(top,#7392b1 0%,#637e99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7392b1',endColorstr='#637e99',GradientType=0);
	border:1px solid #536980;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:700;
	text-shadow:0 1px rgba(0,0,0,0.1);
}

a.reservez_sub_gris:hover {
	background:#637e99;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzN2U5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzY5ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#637e99),color-stop(100%,#536980));
	background:-webkit-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-o-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-ms-linear-gradient(top,#637e99 0%,#536980 100%);
	background:linear-gradient(top,#637e99 0%,#536980 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637e99',endColorstr='#536980',GradientType=0);
	border:1px solid #425466;
	color:#f0f0f0;
	text-shadow:0 1px rgba(0,0,0,0.3);
	cursor:pointer;
}

input[type=submit].sub_gris {
	display:inline-block;
	height:20px;
	padding:0 5px 1px;
	text-align:center;
	line-height:16px;
	-moz-transition:all .25s ease 0;
	-moz-user-select:none;
	-webkit-transition:all .25s ease 0;
	-webkit-user-select:none;
	transition:all .25s ease 0;
	user-select:none;
	border-radius:2px;
	vertical-align:baseline;
	background:#7392b1;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzczOTJiMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2MzdlOTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#7392b1),color-stop(100%,#637e99));
	background:-webkit-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-o-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:-ms-linear-gradient(top,#7392b1 0%,#637e99 100%);
	background:linear-gradient(top,#7392b1 0%,#637e99 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#7392b1',endColorstr='#637e99',GradientType=0);
	border:1px solid #536980;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color:#FFF;
	font-weight:700;
	text-shadow:0 1px rgba(0,0,0,0.1);
}

input[type=submit]:hover.sub_gris {
	background:#637e99;
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzYzN2U5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MzY5ODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#637e99),color-stop(100%,#536980));
	background:-webkit-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-o-linear-gradient(top,#637e99 0%,#536980 100%);
	background:-ms-linear-gradient(top,#637e99 0%,#536980 100%);
	background:linear-gradient(top,#637e99 0%,#536980 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#637e99',endColorstr='#536980',GradientType=0);
	border:1px solid #425466;
	color:#f0f0f0;
	text-shadow:0 1px rgba(0,0,0,0.3);
	cursor:pointer;
}

input[type=submit]:active.sub_gris {
	box-shadow:0 3px 4px rgba(0,0,0,0.5) inset;
	outline:none;
}
*/

/* Structure site */
body {
	background-position:center top;
	background-repeat:no-repeat;
}

/* Home */
a.go_home:link,a.go_home:active,a.go_home:visited {
	display:block;
	text-decoration:none;
	color:#fff;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
}

a.go_home:hover {
	text-shadow:0 0 10px #d9f0ff,0 0 10px #d9f0ff,0 0 10px #d9f0ff,0 0 10px #d9f0ff,0 0 10px #d9f0ff,0 0 10px #d9f0ff;
	color:#515151;
}

/* Langues */




#langs {
	display:inline-block;
}

#langs ul {
	list-style-type:none;
}

#langs ul li {
	float:right;
}

#langs li a {
	display:inline-block;
	width:22px;
	height:0;
	padding-top:20px;
	overflow:hidden;
	margin-right:7px;
	border: 1px solid #CCC;
	border-radius: 20px;	
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color=#333333)";/*IE 8*/
	-moz-box-shadow: 3px 3px 3px #333333;/*FF 3.5+*/
	-webkit-box-shadow: 3px 3px 3px #333333;/*Saf3-4, Chrome, iOS 4.0.2-4.2, Android 2.3+*/
	box-shadow: 3px 3px 3px #333333;/* FF3.5+, Opera 9+, Saf1+, Chrome, IE10 */
}

#langs a {
	background-image:url(../../../../assets/images/_construction//flags.gif);
}
#langs li a.eng {
	background-position: -24px 0;
}

#langs a.it {
    background-position: -70px center;
}

#langs a.de {
     background-position: -46px 0;
}
#langs a.es {
     background-position: -93px 0;
}




/*


#langs a {
	width:21px;
	height:21px;
	overflow:hidden;
	background-position:0 0;
	background-repeat:no-repeat;
}

#langs a:hover {
	background-position:0 -21px;
}

#langs a.fr {
	background-image:url(../../../images/site/fr.png);
}

#langs a.en {
	background-image:url(../../../images/site/en.png);
}

#langs a.it {
	background-image:url(../../../images/site/it.png);
}

#langs a.de {
	background-image:url(../../../images/site/de.png);
}


*/

/* Topmenu */

#top_link{
	display:inline-block;
	z-index:9999;
	padding-top: 10px;
}
#top_link ul {
	list-style-type:none;
	float:right;
	line-height: .8em;
}
#top_link li{
	display: inline-block;
	padding:  0 5px;
	border-right: 1px solid #5c5c5c;

}
#top_link li.last{
	border: none;
}
#top_link li.last a{
	display: inline-block;
	height: 0;
	padding-top: 20px; 
	width: 20px;
	background-image: url('../../../../assets/images/_construction/fb.gif');
	background-size: contain;
	overflow: hidden;
	
}
#top_link a{
	color: #5c5c5c;
	font-size: .8em;
}

#langs ul{
	list-style-type: none;
}
/*

#adm_meteo ul li {
	display:block;
	float:left;
	margin-top:10px;
	margin-right:5px;
	padding-right:5px;
	border-right:1px solid #5c5c5c;
	text-align:center;
}

#adm_meteo ul li a:link,#adm_meteo ul li a:active,#adm_meteo ul li a:visited {
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	font-size:.75em;
	color:#5c5c5c;
	text-decoration:none;
	text-align:center;
}

#adm_meteo ul li a:hover {
	color:#000;
}
*/
/*
#adm_meteo ul li.first a{
	font-weight:bolder; background-position: 0 -4px;
	background-image:url(../../../images/star.gif);
	padding:0 0 25px 25px; overflow:visible;
	background-repeat:no-repeat;
}

#adm_meteo .fbook {
	width:22px;
	height:22px;
	margin:5px 10px 0 5px;
	box-shadow:0 0 5px #d9f0ff,0 0 2px #d9f0ff;
	border:1px solid #B3D5F0;
	float:right;
}

#adm_meteo .fbook:hover {
	box-shadow:0 0 5px #d9f0ff,0 0 5px #d9f0ff,0 0 5px #d9f0ff,0 0 5px #d9f0ff,0 0 5px #d9f0ff,0 0 5px #d9f0ff;
	border:1px solid #fff;
}

#today {
	width:30px;
	height:44px;
	padding:3px 6px;
	margin-right:2px;
	background-color:#fff;
	opacity:.9;
	filter:alpha(opacity=90);
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	color:#6e6e6e;
	text-align:center;
	box-shadow:0 3px 3px rgba(0,0,0,0.3);
}

#today:hover {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:help;
}

#meteo {
	width:40px;
	height:48px;
	padding:1px;
	background-color:#fff;
	opacity:.9;
	filter:alpha(opacity=90);
	float:right;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	line-height:15px;
	color:#6e6e6e;
	text-align:center;
	box-shadow:0 3px 3px rgba(0,0,0,0.3);
}

#meteo:hover {
	opacity:1;
	filter:alpha(opacity=100);
}

#meteo img {
	opacity:1;
	cursor:help;
}

#meteo a {
	color:#6E6E6E;
}

#meteo a:hover {
	text-decoration:none;
}
*/


/* Fil d'ariane (temp) */
.B_crumbBox {
	list-style-type:none;
	color: #5c5c5c;	
	padding: 0;
	margin-top: 1em;
}

.B_crumbBox li {
	display:inline;
}

.B_crumbBox a{
	font-family:Arial,Helvetica,sans-serif;
	font-size:.7em;
	text-decoration:none;
	color: #5c5c5c;	
}
.B_crumbBox a:hover{
	color: #000;
}



/* ACTUS */
.home_actu2 {
	position:relative;
}

.home_actu2 a img {
}

.home_actu2 .home_titre_actu {
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:1em;
	color:#5c5c5c;
	line-height:2em;
	width:100%;
	text-indent:.5em;
	text-transform:uppercase;
}

.home_actu2 .home_txt_actu {
	font-size:.75em;
	color:#515151;
	padding:.5em;
}

.home_actu2 a:hover {
	background-color:rgba(0,0,0,.8);
}

.home_actu1 {
	position:relative;
}

.home_actu1 .home_titre_actu {
	display:block;
	font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size:.9em;
	color:#5c5c5c;
}

.home_actu1 .home_txt_actu {
	font-size:1em;
	color:#515151;
	padding:.5em;
}

.actu_date {
	padding:3px 6px;
	position:absolute;
	top:0;
	right:30px;
	background-color:#fff;
	opacity:.9;
	filter:alpha(opacity=90);
	font-family:Arial,Helvetica,sans-serif;
	color:#6e6e6e;
	text-align:center;
	box-shadow:0 3px 3px rgba(0,0,0,0.3);
}

.actu_date .jour {
	font-size:1.5em;
}

.actu_date .mois {
	font-size:.9em;
}

.actu_date:hover {
	opacity:1;
	filter:alpha(opacity=100);
	cursor:help;
}

/* Liste actus */
.liste_cat_actu {
	width:724px;
	margin-top:20px;
	margin-bottom:35px;
}

.liste_cat_actu h4 {
	width:714px;
	height:21px;
	padding:2px 0 0 10px;
	margin-bottom:10px;
	font-family:"Century Gothic",arial;
	font-size:13px;
	font-weight:700;
	color:#fff;
	font-weight:400;
	text-shadow:0 1px rgba(0,0,0,0.2);
}

.liste_actu_art {
	width:724px;
	height:70px;
	background-color:#f8f8f8;
	position:relative;
	margin-bottom:10px;
}

.liste_actu_art img {
	-webkit-transition-property:all;
/* Fonctionne déjà sur webkit */
	-webkit-transition-duration:.25s;
	-moz-transition-property:all;
/* Bientôt supporté par Firefox */
	-moz-transition-duration:.25s;
	transition-property:all;
/* … et lorsque ce sera standardisé */
	transition-duration:.25s;
}

.liste_actu_art img:hover {
	opacity:.8;
}

.actu_date_art {
	width:29px;
	height:35px;
	position:absolute;
	top:0;
	left:6px;
	z-index:999;
	background-color:#fff;
	box-shadow:3px 3px 5px rgba(0,0,0,0.5);
}

.actu_date_art {
	text-align:center;
}

.desc_actu {
	width:530px;
	height:64px;
	padding:3px 10px;
}

a.titre_actu {
	display:block;
	width:530px;
	margin-bottom:5px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:700;
}

a.titre_actu:hover {
	text-decoration:underline;
	color:#000;
}

.actu_readmore {
	position:absolute;
	bottom:5px;
	right:10px;
	z-index:9999;
	background-color:#f8f8f8;
}

.actu_readmore:hover {
	padding-right:3px;
}

.btn_ret_actu {
	display:block;
	min-width:50px;
}

.btn_ret_actu {
	display:block;
	min-width:50px;
	height:30px;
	padding:0 8px;
	margin:15px auto 0;
	text-align:center;
	font-size:13px;
	line-height:29px;
	-moz-transition:all .25s ease 0;
	-moz-user-select:none;
	border-radius:2px;
	vertical-align:bottom;
	color:#fff;
	font-weight:700;
	text-shadow:0 1px rgba(0,0,0,0.1);
	text-decoration:none;
}

.btn_ret_actu:hover {
	color:#fff;
	text-shadow:0 1px rgba(0,0,0,0.3);
	cursor:pointer;
}

.btn_ret_actu:active {
	box-shadow:0 3px 4px rgba(0,0,0,0.3) inset;
	outline:none;
}

/* LISTE EVENEMENTS */
.evenement {
	width:724px;
	position:relative;
}

.evenement h4 {
	width:528px;
	height:21px;
	padding:2px 0 0 10px;
	margin-bottom:5px;
	background-color:#8DAF36;
	font-family:"Century Gothic",arial;
	font-size:13px;
	font-weight:400;
	text-shadow:0 1px rgba(0,0,0,0.2);
	color:#FFF;
	border:1px solid #8DAF36;
}

.evenement h5 {
	width:175px;
	height:19px;
	padding:4px 5px 0 0;
	margin-bottom:0;
	background-color:#fff;
	color:#7b992f;
	font-family:"Century Gothic",arial;
	font-size:9px;
	text-transform:uppercase;
	text-align:right;
	border:1px solid #8DAF36;
}

.evenement .cont {
	width:530px;
	padding-bottom:20px;
	padding-left:10px;
}

.evenement .date_evt {
	width:530px;
	height:21px;
	position:absolute;
	left:0;
	top:4px;
	text-align:right;
	font-family:"Century Gothic",arial;
	font-size:11px;
	font-weight:400;
	text-shadow:0 1px rgba(0,0,0,0.2);
	color:#FFF;
}

* LISTE BONPLANS */
.bonsplans {
	width:724px;
	position:relative;
}
.bonsplans.row{
	border:1px solid #657EA7;
}
.bonsplans h4 {
	font-family:"Century Gothic",arial;
	font-size:1.2em;
	font-weight:400;
	color: #657EA7;
	font-weight: bolder;
}

.bonsplans h5 {
	font-family:"Century Gothic",arial;
	font-size:1em;
	text-transform:uppercase;
	text-align:right;
}
.lien_bonsplans{
	height:2em;
	padding:2px 0 0 10px;
	margin-bottom:5px;
	background-color:#657EA7;
	font-family:"Century Gothic",arial;
	font-size:1em;
	font-weight:400;
	text-shadow:0 1px rgba(0,0,0,0.2);
	color:#FFF;
	border:1px solid #657EA7;

}
.lien_bonsplans a{
	color: #FFF; font-weight: bolder;
}
.bonsplans .cont {
	width:530px;
	padding-bottom:20px;
	padding-left:10px;
}

.bonsplans .date_evt {
	width:530px;
	height:21px;
	position:absolute;
	left:0;
	top:4px;
	text-align:right;
	font-family:"Century Gothic",arial;
	font-size:11px;
	font-weight:400;
	text-shadow:0 1px rgba(0,0,0,0.2);
	color:#FFF;
}




/*SEJOURNER*/

#accordion button.plier{
	float: right;
	margin-bottom: .5em;
	margin-left: .5em;
}

.panel.heber .panel.services{
		margin-top: 10px;
}
.panel.heber .panel.services .panel-heading{
	padding-top: 5px ;
	padding-bottom: 5px ;
}
.panel.heber .picto{
	margin: 2px 5px;
}
.panel.heber a.nomenclature,
.panel.heber span.distance{
	float: right;
}
a.btn.promo{
	margin-bottom: .5em;
	width: auto;
	color: #FFF;
	display: inline-block;
}
.panel.heber button.plus{
	float: left;
}
.panel.heber .modal-body .img-responsive.img-thumbnail{
	margin: .5em;
}
#tri .btn-warning{
	float: right;
}
.panel.heber a.btn.promo.etoile{
	margin-bottom: 0;
	padding: 5px;
	width: auto;
	color: #FFF;
	display: inline-block;
	float: right;
	margin: -5px 10px 0 0; 
}


.panel.heber .panel-heading h4{
	display: inline-block;
}
.panel.heber.meubles h4,
{
margin: 0;
}
.panel.heber  a.fleche{
	padding: .5em;
	float: right;
	display: none;
}

.panel.heber  a.fleche.up{
	display: inline-block;
}

.panel.heber  a.fleche.down.collapsed{
	display: inline-block;
}
.panel.heber  a.fleche.up.collapsed{
	display: none;
}

.panel.heber .telephone{
	display:inline-block;
	vertical-align: top;
}

.panel.heber a.btn{
	width: 100%; 
	margin: auto;
	margin-top: 5px;
}

.panel.heber thead th{
	text-align: center;
	font-weight: bold;
	 vertical-align: middle;
}

.panel.heber table{
	margin-bottom: 0;
	border-collapse: collapse;
}
.panel.heber table table td{
	border: 0;
	padding: 0;
	margin: 0;
}





















/*
  Docs at http://http://simpleweatherjs.com

  Look inspired by http://www.degreees.com/
  Used for demo purposes.

  Weather icon font from http://fonts.artill.de/collection/artill-weather-icons

  DO NOT hotlink the assets/font included in this demo. If you wish to use the same font icon then download it to your local assets at the link above. If you use the links below odds are at some point they will be removed and your version will break.
*/
@font-face {
	font-family:'weather';
	src:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot);
	src:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.eot?#iefix) format("embedded-opentype"),url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.woff) format("woff"),url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.ttf) format("truetype"),url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/93/artill_clean_icons-webfont.svg#artill_clean_weather_iconsRg) format("svg");
	font-weight:400;
	font-style:normal;
}

#weather {
	text-transform:uppercase;
	position:absolute;
	right:150px;
	top:30px;
}

#weather span {
	color:#fff;
	font-size:2em;
	font-family:Arial,Helvetica,sans-serif;
}

i {
	color:#fff;
	font-family:weather;
	font-size:100px;
	font-weight:400;
	font-style:normal;
	line-height:1;
}

.icon-0:before {
	content:":";
}

.icon-1:before {
	content:"p";
}

.icon-2:before {
	content:"S";
}

.icon-3:before {
	content:"Q";
}

.icon-4:before {
	content:"S";
}

.icon-5:before {
	content:"W";
}

.icon-6:before {
	content:"W";
}

.icon-7:before {
	content:"W";
}

.icon-8:before {
	content:"W";
}

.icon-9:before {
	content:"I";
}

.icon-10:before {
	content:"W";
}

.icon-11:before {
	content:"I";
}

.icon-12:before {
	content:"I";
}

.icon-13:before {
	content:"I";
}

.icon-14:before {
	content:"I";
}

.icon-15:before {
	content:"W";
}

.icon-16:before {
	content:"I";
}

.icon-17:before {
	content:"W";
}

.icon-18:before {
	content:"U";
}

.icon-19:before {
	content:"Z";
}

.icon-20:before {
	content:"Z";
}

.icon-21:before {
	content:"Z";
}

.icon-22:before {
	content:"Z";
}

.icon-23:before {
	content:"Z";
}

.icon-24:before {
	content:"E";
}

.icon-25:before {
	content:"E";
}

.icon-26:before {
	content:"3";
}

.icon-27:before {
	content:"a";
}

.icon-28:before {
	content:"A";
}

.icon-29:before {
	content:"a";
}

.icon-30:before {
	content:"A";
}

.icon-31:before {
	content:"6";
}

.icon-32:before {
	content:"1";
}

.icon-33:before {
	content:"6";
}

.icon-34:before {
	content:"1";
}

.icon-35:before {
	content:"W";
}

.icon-36:before {
	content:"1";
}

.icon-37:before {
	content:"S";
}

.icon-38:before {
	content:"S";
}

.icon-39:before {
	content:"S";
}

.icon-40:before {
	content:"M";
}

.icon-41:before {
	content:"W";
}

.icon-42:before {
	content:"I";
}

.icon-43:before {
	content:"W";
}

.icon-44:before {
	content:"a";
}

.icon-45:before {
	content:"S";
}

.icon-46:before {
	content:"U";
}

.icon-47:before {
	content:"S";
}

#weather h2 {
	margin:0 0 8px;
	color:#fff;
	font-size:100px;
	font-weight:300;
	text-align:center;
	text-shadow:0 1px 3px rgba(0,0,0,0.15);
}

#weather ul {
	margin:0;
	padding:0;
}

#weather li {
	background:#fff;
	background:rgba(255,255,255,0.90);
	padding:20px;
	display:inline-block;
	border-radius:5px;
}

#weather .currently {
	margin:0 20px;
}

 

	
	.bandeau {
		overflow:hidden;
		max-height:550px;
	}
	
	.bandeau-inner img {
		margin-top:-100px;
	}
	
	.bandeau-caption {
		top:100px;
		right:5%;
	}
	#coord{
		padding-top: 1em;
	}
}


@media  (max-width: 1170px) {
	body {
		font-size:14px;
	}
	
	.nav > li {
		border:none;
		padding: 0 .5em;
	}
	
}

@media screen and (max-width: 992px) {
	body {
		font-size:14px;
	}
	
	.nav > li {
		border:none;

	}
	
	.bandeau-inner img {
		margin-top:0;
	}
	
	.bandeau-caption {
		top:60px;
		right:5%;
	}
	
	.bandeau {
		overflow:hidden;
		max-height:550px;
	}
	
	.bandeau .ombre {
		display:none;
	}
	
}

@media (max-width: 767px) {
	nav {
		padding-left:15px;
	}
	
	nav.dropdown_ss_menu{
		padding-left: 0;
	}
	
.caret {
    border-left-color: transparent;
    border-left-style: solid;
    border-left-width: 4px;
    border-right-color: transparent;
    border-right-style: solid;
    border-right-width: 4px;
    border-top-color: #000 !important;
    border-top-style: dashed;
    border-top-width: 4px;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
	
	.go_home {
		margin:10px;
	}
	
	.bandeau {
		overflow:hidden;
		max-height:550px;
	}
	
	#reserve form {
		margin-top:10px;
	}
	
	.bandeau-caption {
		top:0;
		font-size:1.1em;
	}
	
	.bandeau-caption strong {
		font-size:1.6em;
	}
	
	.bandeau .ombre {
		display:none;
	}
	
	.carousel{
		margin-top: 1em;
	}
	
}





